Bug 3734 - should be named ggi-utils
: should be named ggi-utils
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libggi-utils)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-24 11:34 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-24 11:34:02
when rebuilding, please rename 'utils' package to -n 'ggi-utils' :-)
------- Comment #1 From 2004-03-23 16:51:52 -------
2.0.4-alt2 
------- Comment #2 From 2005-08-30 02:19:55 -------
closing
------- Comment #3 From 2005-08-30 02:29:13 -------
closing